{
  "schema_version": "1.4.0",
  "id": "GHSA-h89c-f8ff-gv7w",
  "modified": "2022-05-03T03:16:01Z",
  "published": "2022-05-03T03:16:01Z",
  "aliases": [
    "CVE-2006-3082"
  ],
  "details": "parse-packet.c in GnuPG (gpg) 1.4.3 and 1.9.20, and earlier versions, allows remote attackers to cause a denial of service (gpg crash) and possibly overwrite memory via a message packet with a large length (long user ID string), which could lead to an integer overflow, as demonstrated using the --no-armor option.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3082"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27245"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10089"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/304-1"
    },
    {
      "type": "WEB",
      "url": "http://cvs.gnupg.org/cgi-bin/viewcvs.cgi/trunk/g10/parse-packet.c?rev=4157&r1=4141&r2=4157"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/lists/fulldisclosure/2006/May/0774.html"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/lists/fulldisclosure/2006/May/0782.html"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/lists/fulldisclosure/2006/May/0789.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20783"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20801"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20811"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20829"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20881"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20899"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20968"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21063"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21135"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21137"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21143"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21585"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016519"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2006&m=slackware-security.457382"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-167.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1107"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1115"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:110"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_18_sr.html"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_38_security.html"
    },
    {
      "type": "WEB",
      "url": "http://www.openpkg.com/security/advisories/OpenPKG-SA-2006.010.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0571.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/438751/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/18554"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2450"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-06-19T18:02:00Z"
  }
}